Showing questions tagged: Show all questions
  • Solved

Youtube gives me an error that says I can't view html5. When I click on the faq, I get the Firefox home page.

I am running an old computer using XP. All I want to do on this computer is view Virtual Railfan live streaming videos. When I try to view a video, it says that my brow… (read more)

I am running an old computer using XP. All I want to do on this computer is view Virtual Railfan live streaming videos. When I try to view a video, it says that my browser doesn't recognize any of the video formats available. Then it points me to a html5 faq. When I click on that I go to Firefox home page and it wants me to download Firefox. I already have downloaded the latest Firefox. Is there a workaround for this?

Asked by haveforkwilltravel 1 month ago

Answered by haveforkwilltravel 1 month ago

  • Solved
  • Archived

firefox not finding url sites

Hi, I had Firefox on my Thinkpad T60 and it worked. I hadn't used the laptop for sometime but now Firefox didn't work, neither did iexplore or slimbrowser, they all produ… (read more)

Hi, I had Firefox on my Thinkpad T60 and it worked. I hadn't used the laptop for sometime but now Firefox didn't work, neither did iexplore or slimbrowser, they all produce the same error. I was able to find an earlier version of Forefox and it works fine but slow. Strangely when I go to goole or slimbrowser those site are found but will not find anything like amazon.com, the message from the File/properties: unknown protocal, size,connection not encrypted, address (URL): res://C:\WINDOWS\system32\shdoclc.dll/dnserror.htm#http://www.amazon.com/?_encoding=UTF8&camp=1789&creative=9325&linkCode=ur2&tag=flashpcom-20&sbSource=linksbar

The event viewer has this message: source cryp32: Failed extract of third-party root list from auto update cab at: <http://www.download.windowsupdate.com/msdownload/update/v3/static/trustedr/en/authrootstl.cab> with error: Unknown cryptographic algorithm.

This laptop is 32 bit, Windows XP.

Thank you for your help....would like to update to new firefox browser.

John King

Asked by waltzenresource 7 months ago

Answered by jscher2000 7 months ago

  • Solved
  • Archived

I want to have adobe flash activated for all websites I visit

I have the latest version of Firefox running under Win 10. There is no option to allow adobe flash to run on some websites like many faq's imply. I am prompted everytim… (read more)

I have the latest version of Firefox running under Win 10. There is no option to allow adobe flash to run on some websites like many faq's imply. I am prompted everytime I go to the vector vest url for the daily color guard report. This problem for me started a month or more ago. How do I set firefox to stop prompting me to allow adobe flash to run permanently.

Asked by macciofe 1 year ago

Answered by philipp 1 year ago

  • Solved
  • Archived

Firefox 52.9.0 ESR does not remember PKCS#11 device after reopen the browser. How to fix this?

I use cryptographic module PKCS#11 to browse some sites. I load corresponding xxx.dll file : Options>advanced>Certificates>SecurityDevices>Load . The PKCS#11… (read more)

I use cryptographic module PKCS#11 to browse some sites. I load corresponding xxx.dll file : Options>advanced>Certificates>SecurityDevices>Load . The PKCS#11 device appears in the Device Manager list of devices. I can Log in this PKCS#11 reader and view data. "OK", View Certificates - I view this certificate. "OK" and quit Options menu. If I close the FF browser, these settings was lost and I have to install them manually again. How to save these settings ?

Asked by stefan9 1 year ago

Answered by stefan9 1 year ago

  • Solved
  • Archived

Artificially Slowing Firefox Down. who is the culprit ?

Hi Everybody, im Dr Nick. Firefox 52 is my love. i have tried younger models. but i always come back too ole faithful. Shes got all the right shapes. sizes. and feels. … (read more)

Hi Everybody, im Dr Nick. Firefox 52 is my love. i have tried younger models. but i always come back too ole faithful.

Shes got all the right shapes. sizes. and feels. but these days speed is lacking. despite my upgrading both my core2 duos. too a core2quad. and a hex core xeon. both 12gb ram They both run quite fast, but much slower than they used too. infact, they are slower than the firefox, on my pentium 3,4, and HT AND my core2duo / 4gb laptop. with the latest firefox ? wtf.

I am being throttled i tell you !!!. i have slimmed her down, and run only add blocker, and crypto mining blocker.

But its not youtube that is so slow... its everything, the whole firefox browser. [ this is the bit that bugs me ]. i run comprehensive firewall ] and not even alex jones can explain who is doing this.

is anyone doing any research too this end ?. or have any russian software too prevent it ?.

GODSPEED Mozilla !!

Asked by Dr Dick 1 year ago

Answered by jscher2000 1 year ago

  • Solved
  • Archived

Adobe Reader will no longer download PDF files using Adobe in Firefox on my XP (application has generated exception error message)

Adobe in Firefox application has worked for me for years, until a day or two ago. I can download the PDF file, but when opening I only see the image a second or two, then… (read more)

Adobe in Firefox application has worked for me for years, until a day or two ago. I can download the PDF file, but when opening I only see the image a second or two, then get a "Application has generated an exemption that could not be handled " message. Cannot print once error message drops in. Do i need to uncheck the use Adobe in Firefox option and use Adobe directly? I know my XP is very dated, but Windows 7 and on will not accommodate a program I use daily.

Asked by theedgesite 1 year ago

Answered by theedgesite 1 year ago

  • Solved
  • Archived

Keep getting alot of not responding errors. Havexp operting system, can't upgrade

My computer is to old to upgrade. I am running firefox 52.9. Most of the time I keep getting not responding errors. I have to shut down firefox and restart computer. Some… (read more)

My computer is to old to upgrade. I am running firefox 52.9. Most of the time I keep getting not responding errors. I have to shut down firefox and restart computer. Sometime this works and sometimes it doesn't help.

Asked by geeo1122-joe 1 year ago

Answered by cor-el 1 year ago

  • Solved
  • Archived

how do I get LastPass and AdBlock to work after version 67 update?

My other computer uses Win7 and every time Firefox updates, I loose LastPass and AdBlock+. I have to open 'add-ons', click 'disable', then click 'enable' and close and re… (read more)

My other computer uses Win7 and every time Firefox updates, I loose LastPass and AdBlock+. I have to open 'add-ons', click 'disable', then click 'enable' and close and reopen Firefox. today I open Firefox, it tells me all about the wonderfulness of version 67, but the add-ons are marked as 'Legacy'. When I click to get more info, it shows nothing and I have to click 'extensions' again. If I click 'disable' and close the browser, the next time it shows a button to 'enable'. But clicking and restarting the browser does no good. I tried to get help, but without LastPass, which Mozilla recommends, I can't even ask the questions.

Asked by wasudik 1 year ago

Answered by Wesley Branton 1 year ago

  • Solved
  • Archived

add on fix connection error

Hi, Since the add on problems, i've been trying to dowload the fix for firefox version 52.9.0 (xp32bit) How ever what ever i try, i get a message "unable to dowload due t… (read more)

Hi, Since the add on problems, i've been trying to dowload the fix for firefox version 52.9.0 (xp32bit) How ever what ever i try, i get a message "unable to dowload due to connection failure" and tried everything, even re-installing firefox, still the same. Is there a way to dowload the fix, save in and run it as a file ? It is pretty annoying as i can't add any add ons and don't know what to do if i can't even download the fix from the website. Any help would be appreciated.

Thanks, Phil.

Asked by philip001 1 year ago

Answered by FredMcD 1 year ago

  • Solved
  • Archived

My Operating System is Windows 7, Why an I being told it is XP or Vista

I am running Windows 7, but I am being told by Mozilla that I cannot Update FireFox because XP & Vista area No longer being Supported  ! If my Operating System is Wi… (read more)

I am running Windows 7, but I am being told by Mozilla that I cannot Update FireFox because XP & Vista area No longer being Supported  ! If my Operating System is Windows 7, Why does Mozilla think I am Running XP or Vista ?

Asked by 4321tvsD 1 year ago

Answered by cor-el 1 year ago

  • Solved
  • Archived

tabs bottom

after you had that mess with the addons and the missed certificate you made an update an AGAIN TABS are ON TOP!!! WHY!?!?!?!?!?!? why dont you finally recognize that the … (read more)

after you had that mess with the addons and the missed certificate you made an update

an AGAIN TABS are ON TOP!!!

WHY!?!?!?!?!?!?

why dont you finally recognize that the user wants to decide tabs on top or tabs on bottom himself?!?!?

i have xp here, firefox 59 something and without giving me a notice my tabs are now on top and no way to get them down again

please find a solution for that and please respect users wishes for tabs on bottom

i dont like tabs on top it is not logic, not convienient and i do not care if you think the other is better. if you think that you are free to use it. please let me and millions of users with tabs on bottom go their way

Asked by shiftF12ATweb.de 1 year ago

Answered by jscher2000 1 year ago